/*TOP*/
article.single{word-wrap:break-word;}

/* top_topics
----------------------------------------------------------------------------------------------------*/
div.topics a:hover{text-decoration:none;}
.topics table.table > tbody > tr > th span{
  display:inline-flex;
  justify-content:center;
  align-items:center;
  font-weight:normal;
  width:100px;
  padding:.5em 1em;
  margin-left:20px;
  border:1px solid #333333;
}

.topics table.table > tbody > tr > th{width:100%;}
@media (min-width:767px) {
.topics table.table > tbody > tr > th{width:250px;}
}


div.topics .badge{border-radius: 0;}

/* サイドバー*/
.badge{margin:5px 0;}

.sidebar ul > li.active{position: relative; background-color:#E60012; padding: 8px 28px 8px 15px;}
.sidebar ul > li{border:none; margin:0; padding:0;}
.sidebar ul > li a{padding:8px 15px; border-bottom: 1px solid rgba(0,0,0,.125);}
.sidebar ul > li a:hover{padding-left:13px; text-decoration:none; background-color:#fafafa;}
.sidebar ul > li > ul{padding-left:0;}
.sidebar ul.children > li > ul > li.list-group-item a{border-bottom: 1px dotted rgba(0,0,0,.125);padding-left:20px;}
.sidebar ul.children > li > ul > li.list-group-item a:hover{padding-left:23px;}



/* ページャー*/
.page-link{margin-left:0;border: 2px solid #cccccc;}
.page-item{margin-right:5px;}
.page-item:last-child{margin-right:0px;}
.page-item:first-child .page-link,.page-item:last-child .page-link{border-radius:0;}
.page-item.active .page-link {background-color: #103D9B; border-color: #103D9B; }
.page-item a{text-decoration:none;}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover{background-color:#103D9B; border-color:#103D9B; color:#ffffff;}
.page-link:focus {box-shadow: 0 0 0 .2rem rgba(123,123,123,.25);}


/* 前の記事次の記事*/
.single .page-link{border:none; padding:0; flex:1;}
.single .page-link:hover{background-color:transparent;}
.single .page-link a{position: relative; display:block; font-size:85%; margin:0 5px 5px; padding:.5em; border-bottom:2px solid #103D9B; text-decoration:none;}
.single .page-link a:hover{background-color:#eeeeee; text-decoration:none;}
.single .page-link.all a{border:none; border:#103D9B 1px solid; background-color:#103D9B; color:#ffffff !important; padding:.5em 1.3em; border-radius:30px; line-height:1; text-align:center; }
.single .page-link.all a:hover{color:#103D9B !important; background-color:#ffffff;}
.single .page-link.next a{padding-left:1.5rem;}
.single .page-link.old a{padding-right:1.5rem; display:flex; justify-content: end;}
.single .page-link a:before{
  display: block;
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  margin:auto;
}
.single .page-link.next a:before{
  top: 0; bottom:0;
  left:-0.3em;
  border:10px solid transparent;
  border-right-color:#103D9B;
}
.single .page-link.old a:before{
  top: 0; bottom:0;
  right:-0.3em;
  border:10px solid transparent;
  border-left-color:#103D9B;
}

@media (min-width:768px) {
  .single .page-link.all{ max-width:124px !important; flex-basis: 124px !important;}
}
@media (min-width: 992px) {
.single .page-link a{margin-bottom:0;}
}

  .single div.textaria img{display:inline;}
@media (max-width: 1199px) {
  .single div.textaria img{display:inline-block; max-width:300px; width:100%; height:auto; margin:0 auto 10px;}
}
@media (max-width: 767px) {
.single div.textaria img{display:block; max-width:100%;}
}

}

